<?php
require_once __DIR__ . '/../helpers/session.php';
require_once __DIR__ . '/../../config/database.php';
require_once __DIR__ . '/../helpers/crypto.php';

function dashboard()
{
    if (!isset($_SESSION['usuario_id']) || $_SESSION['tipo_usuario'] !== 'importador') {
        header('Location: /IMPORTADORES/login');
        exit;
    }

    $nombreImportador = $_SESSION['usuario_nombre'];

    include __DIR__ . '/../../views/importadores/dashboard_importador.php';
}